Update for 2ping, 2ping.17068, 389-ds, 389-ds.13... recommended moderate

Recommended update for fftw3

This update for fftw3 fixes the following issues:

- Fixes an issues when a malformatted spec file caused issues during building 'openmpi'. (bsc#1174329)

This update also ships the openmpi4 library set.

- Open MPI (Message Passing Interface) version 4.0.5 (jsc#ECO-2691, jsc#SLE-16461)

This update was imported from the SUSE:SLE-15-SP2:Update update project.

Fixed bugs
bnc#1174329
[HPC, fftw3] Typo prevents HPC builds with openmpi versions to build properly
Selected Binaries
openSUSE Build Service is sponsored by